BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/top_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Tahoma, Arial,; BACKGROUND-COLOR: #000000
}
TD {
	FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 1.5; FONT-FAMILY: Tahoma, Arial
}
.b_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial
}
.k_form {
	FONT-SIZE: 11px; WIDTH: 100px; COLOR: #663300; FONT-FAMILY: Tahoma, Arial; HEIGHT: 18px
}
A:link {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
.txt_h_13px {
	LINE-HEIGHT: 13px
}
INPUT  { font-family : Tahoma, Seoul, Gulim; font-size : 8pt }
SELECT  { font-family : Tahoma, Seoul, Gulim; font-size : 8pt }
textarea { font-family : Tahoma, Seoul, Gulim; font-size : 8pt }
OPTION { font-family : Tahoma, Seoul, Gulim; font-size : 8pt }

